Subject: Ticket Assigned - out of stoke
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 05 Oct 2021 18:41:55 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  out of stoke User                    Hi           10:32 PM, 05th Oct                   Sohaib                   Hi  ,Good Evening, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           10:32 PM, 05th Oct                     User                             10:33 PM, 05th Oct                     User                    I received my order's partial cancellation email           10:33 PM, 05th Oct                     User                    But I need this item           10:33 PM, 05th Oct                     User                    You can deliver size 12 if size 14 is not available           10:33 PM, 05th Oct                     User                    But cancellation is not acceptable           10:33 PM, 05th Oct                   Sohaib                   We are truly sorry for any delay happened.we'd appreciate Your patience.Please hold for a moment while we gather those details for you.           10:35 PM, 05th Oct                   Sohaib                   The (163129040 - - All-Over Print A-Line Wrap Dress with Long Sleeves) in your order ID 1605831258 went out of stock, so we've partially shipped your order and the amount of OMR 2.5 HAS BEEN REFUNDED BACK TO YOUR MY CREDIET WALLET           10:38 PM, 05th Oct                   Sohaib                   Is there anything else I can help you with?           10:40 PM, 05th Oct                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           10:41 PM, 05th Oct                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3190285